name: sort
type: number
meta:
    label:
        de: Manuelle Sortierung
        en: Manual Sorting
    inputProps:
        { readonly: true, placeholder: { de: "Wert wird automatisch gesetzt", en: "Value is set automatically" } }
    helperText:
        de: Dieses Feld wird für die manuelle Sortierung benötigt. Sobald ein Eintrag per Drag&Drop verschoben wurde, wird die neue Position innerhalb der Liste eingetragen.
        en: This field is required for manual sorting. As soon as an entry is moved using Drag&Drop, the new position is entered in the list.
